/*RESET HTML STYLE*/
/*CSS RESET*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation*/
nav	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}
/*MULTIPLE SELECTOR*/

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}
.header {
	text-align: center;
}

/*MULTIPLE SELECTOR*/

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	/*creates spaces between the tags and the footer border*/
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*Actvity*/

#pre-footer{
	
	background-color: #002540;
	color: white;
	padding-bottom: 22.5px;
	padding-left: 22.5px;
	padding-right: 22.5px;
	padding-top: 22.5px;
}

#pre-footer p{
	margin-top: 8px;
}

#pre-footer .card-bot{
	display: inline-block;
	vertical-align: top;
	margin-right: 13rem;
}

#pre-footer .card-bots {
	display: inline-block;
	margin-top: 2.5rem;
	margin-right: 13rem;
}